[data-id="129205090"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="129205090"]{--indent-top:0px;--indent-bottom:80px}
[data-id="209776902"]{--forceCriticalCSS:1}
[data-id="376708237"]{--forceCriticalCSS:1}
[data-id="391958388"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="391958388"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="562541971"]{--forceCriticalCSS:1}
[data-id="109785067"]{--fontWeight:600}

[data-id="127538524"]{--fontWeight:600}

[data-id="163163076"]{--fontWeight:600}
[data-id="165015630"],body.adaptive-mobile [data-id="165015630"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="165015630"] .element-text{--fontSize:32px}


[data-id="210437481"]{--ratio:1.58730159}
[data-id="222787952"]{--fontWeight:600}
[data-id="225778001"]{--fontWeight:600}
[data-id="249401341"]{--fontWeight:600}




[data-id="296464078"],body.adaptive-mobile [data-id="296464078"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="296464078"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="296464078"]{--elementPaddingBottom:45px}[data-id="296464078"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="296464078"] .flexbe-table__font--side,[data-id="296464078"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="296464078"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="296464078"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="296464078"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="296464078"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="296464078"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}

[data-id="311186326"],body.adaptive-mobile [data-id="311186326"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="311186326"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="311186326"] .element-text{--fontSize_mobile:30px}


[data-id="368965418"]{--fontWeight:600}
[data-id="382571937"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="382571937"],body.adaptive-mobile [data-id="382571937"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


[data-id="406937442"]{--fontWeight:600}



[data-id="482681229"]{--fontWeight:600}
[data-id="483200966"]{--fontWeight:600}
[data-id="484270156"],body.adaptive-mobile [data-id="484270156"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="484270156"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="484270156"]{--minHeight:300px}
[data-id="504465705"]{--fontWeight:600}

[data-id="508303426"]{--fontWeight:600}
[data-id="528404235"],body.adaptive-mobile [data-id="528404235"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="528404235"] .element-text{--fontSize:32px}
[data-id="541673658"],body.adaptive-mobile [data-id="541673658"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="541673658"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}

[data-id="553081985"]{--fontWeight:600}
[data-id="582833585"]{--fontWeight:600}




[data-id="631477196"]{--fontWeight:600}



[data-id="695751064"]{--fontWeight:600}

[data-id="723692694"]{--fontWeight:600}
[data-id="738929603"]{--fontWeight:600}

[data-id="754376013"],body.adaptive-mobile [data-id="754376013"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="754376013"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="754376013"] .element-text{--fontSize_mobile:18px}





[data-id="810620124"]{--fontWeight:600}
[data-id="812955857"],body.adaptive-mobile [data-id="812955857"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="812955857"] .element-text{--fontSize:32px}
[data-id="813319764"],body.adaptive-mobile [data-id="813319764"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="813319764"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="813319764"] .element-text{--fontSize_mobile:30px}
[data-id="813369469"],body.adaptive-mobile [data-id="813369469"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="813369469"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="815307266"]{--fontWeight:600}



[data-id="830791842"]{--fontWeight:600}

[data-id="833206437"]{--fontWeight:600}


[data-id="865633818"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="865633818"],body.adaptive-mobile [data-id="865633818"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="866885557"],body.adaptive-mobile [data-id="866885557"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="866885557"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="866885557"]{--elementPaddingBottom:45px}[data-id="866885557"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="866885557"] .flexbe-table__font--side,[data-id="866885557"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="866885557"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="866885557"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="866885557"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="866885557"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="866885557"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="879671825"]{--fontWeight:600}
[data-id="896187088"]{--fontWeight:600}
[data-id="901898881"]{--fontWeight:600}
[data-id="908330467"]{--fontWeight:600}
[data-id="924180397"]{--fontWeight:600}
[data-id="929242244"]{--fontWeight:600}

[data-id="942509619"]{--fontWeight:600}




[data-id="995411522"]{--fontWeight:600}


